#HATS Collection
obs_collection=ztf_dr14
hats_primary_table_url=ztf_object
all_margins=ztf_object_10arcs
default_margin=ztf_object_10arcs
all_indexes=source_id gaia_source_id_index
hats_builder=hats-import v0.6.0
hats_creation_date=2025-06-13T20\:42UTC
hats_estsize=1138037465
hats_release_date=2024-09-18
hats_version=v0.1
